* {
  box-sizing: border-box;
}

body {
	background-color: #212e39;
	background-image: url("img/bg.png");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
	font-family: 'Open Sans', sans-serif;
}

.wrapper {
	height: 80%;
	max-width: 960px;
	margin: 0 auto;
	margin-top: 25px;
	margin-bottom: 25px;
	background-color: transparent;
	padding: 0px;
	border-radius: 25px;
}

.header {
	width:100%;
	background-color: #114572;
	background-image: url("img/header_bg.png");
	padding-bottom: 5px;
	padding-top: 8px;
	padding-left: 25px;
	text-align: left;
	border-radius: 25px 25px 0px 0px;
}

.header a {
	color: #ffffff;
	text-decoration: none;
}

.header a:hover {
	color: #cfa30c;
}

.navbar {
  overflow: hidden;
  background-color: #12181d;
}

.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  width: 20%;
}

.dropdown {
  float: left;
  overflow: hidden;
  width: 20%;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  width: 100%;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #efe6c7;
  color: black;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 192px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
  width: 100%;
}

.dropdown-content a:hover {
  background-color: #efe6c7;
}

.dropdown:hover .dropdown-content {
  display: block;
}


.content {
	margin: 0 auto;
	width: 100%;
	background-color: #ffffff;
	text-align: left;
	padding: 25px;
}

input {
  width: 100%;
}

.adopt {
	width:300px;
	margin: 0 auto;
	background-color: transparent;
	padding: 5px;
	padding-top: 0px;
	text-align: center;
	display: inline-block;
}

ul.loremenu {
  padding: 8px 10px;
  list-style: none;
  background-color: #eee;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
}
ul.loremenu li {
  display: inline;
  font-size: 14px;
}
ul.loremenu li+li:before {
  padding: 8px;
  color: black;
  content: "|";
}
ul.loremenu li a {
  color: #114572;
  text-decoration: none;
}
ul.loremenu li a:hover {
  color: #cfa30c;
  text-decoration: underline;
}

.footer {
	width:100%;
	background-color: #12181d;
	padding-bottom: 5px;
	padding-top: 5px;
	text-align: center;
	border-radius: 0px 0px 25px 25px;
	color: #ffffff;
	font-size: small;
}
